﻿/* Accordion */

.AH,.sAH1,.sAH2,.sAH3,.sAH4,.sAH5,
.AHS,.sAH1S,.sAH2S,.sAH3S,.sAH4S,.sAH5S
{
	font-family: Tahoma;
	padding: 2px;
	cursor: pointer;
	text-align: right;
	vertical-align: middle;
}

.AH,.AHS
{
	font-size:12px;
	font-weight:bold;
	text-indent:10px;
}

.sAH1,.sAH1S
{
	font-size:12px;
	text-indent:20px;
}

.sAH2,.sAH2S
{
	font-size:11px;
	text-indent:30px;
}

.sAH3,.sAH3S
{
	font-size:10px;
	text-indent:40px;
}

.sAH4,.sAH4S
{
	font-size:9px;
	text-indent:50px;
}

.sAH5,.sAH5S
{
	font-size:8px;
	text-indent:60px;
}

/*//////////////////////*/

.AH,.AHS,.sAH1,.sAH1S,.sAH2,.sAH2S
{
	color:White;
	border-bottom:solid 1px white;
}

.sAH3,.sAH3S,.sAH4,.sAH4S,.sAH5,.sAH5S
{
	color:Black;
	border-bottom:solid 1px gray;
}

.AH a,.AHS a,.sAH1 a,.sAH1S a,.sAH2 a,.sAH2S a
{
	color:White;
	display:block;
}

.sAH3 a,.sAH3S a,.sAH4 a,.sAH4S a,.sAH5 a,.sAH5S a
{
	color:Black;
	display:block;
}

/*//////////////////////*/

.AH
{
	background:#3C5C9B url('../imgs/plus.png') no-repeat 4px center;	
}

.sAH1
{
	background:#6C84B4 url('../imgs/plus.png') no-repeat 4px center;
}

.sAH2
{
	background:#92A7CE url('../imgs/plus.png') no-repeat 4px center;
}

.sAH3
{
	background:white url('../imgs/plusb.png') no-repeat 4px center;
}

.sAH4
{
	background:white url('../imgs/plusb.png') no-repeat 4px center;
}

.sAH5
{
	background:white url('../imgs/plusb.png') no-repeat 4px center;
}

/*//////////////////////*/

.AHS
{
	background:#3C5C9B url('../imgs/minus.png') no-repeat 4px center;	
}

.sAH1S
{
	background:#6C84B4 url('../imgs/minus.png') no-repeat 4px center;
}

.sAH2S
{
	background:#92A7CE url('../imgs/minus.png') no-repeat 4px center;
}

.sAH3S
{
	background:white url('../imgs/minusb.png') no-repeat 4px center;
}

.sAH4S
{
	background:white url('../imgs/minusb.png') no-repeat 4px center;
}

.sAH5S
{
	background:white url('../imgs/minusb.png') no-repeat 4px center;
}